# Function nativizeAccessList

- nativizeAccessList(wrappedAccessList): AccessList

- Turns a wrapped access list into a usable form. Will fail if the input is not a wrapped access list! Note that the storage keys must be given as uint256, not bytes32. Primarily meant for internal use.

  #### Parameters

  - ##### wrappedAccessList: ArrayValue

  #### Returns AccessList

  - Defined in codec/lib/format/utils/inspect.ts:722

Generated using TypeDoc